×

Warnung

La version 8.0.4 est disponible pour l'extension Akeeba Backup Core package, mais elle nécessite au moins la version de PHP 7.2 alors que votre système n'utilise que la version 7.1.33

Noch Fragen ?
Gerne beantworten wir Ihre Anfragen zeitnah und unterbreiten Ihnen ein individuelles Angebot
Für weitere Fragen oder Buchungen, bitte kontaktieren Sie uns , per telefon : 0033 2 51 10 72 62 oder email : wolfgang.heinle@wanadoo.fr Oder benützen Sie das Kontaktformular :
Sie finden uns auch auf diesen Internetportalen:
Wenn Sie direkt bei uns buchen, können wir in jeder Hinsicht flexibler auf Ihre Wünsche und Anforderungen eingehen